<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE Foo
[
<!ELEMENT Foo (En·annan) >
<!ELEMENT En·annan (#PCDATA) >
<!ATTLIST En·annan xmlns CDATA #IMPLIED >
<!ENTITY Yć "Lennart">
<!ENTITY _001 "First">
]>

<Foo>
  <En·annan>&_001;Nisse och &Yć;</En·annan>
</Foo>
